<template>
  <h1>Home Page</h1>
  <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Nobis, doloremque. Aliquam cum error doloribus optio recusandae architecto consequatur vitae quam ipsam voluptatem veritatis facere ad, atque, unde sunt minus aut!</p>
</template>

<script setup>
</script>

<style lang="scss" scoped></style>